View Issue Details

IDProjectCategoryView StatusLast Update
0005641GNUnetnamestore servicepublic2019-11-08 11:29
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.7Fixed in Version0.11.7 
Summary0005641: REST tests are not executed
DescriptionTestsscripts exists though.
TagsNo tags attached.

Relationships

child of 0005638 closedschanzen Review REST plugins and APIs (Meta Issue) 

Activities

schanzen

2019-10-11 16:20

manager   ~0014999

Fixed in 559daabee..47ab1ded5

schanzen

2019-11-08 11:29

manager   ~0015060

housekeeping

Issue History

Date Modified Username Field Change
2019-03-12 10:17 schanzen New Issue
2019-03-12 10:17 schanzen Relationship added child of 0005638
2019-03-12 10:20 schanzen Target Version => 0.11.1
2019-03-12 10:20 schanzen Assigned To => schanzen
2019-03-12 10:20 schanzen Status new => assigned
2019-04-03 12:16 Christian Grothoff Product Version => SVN HEAD
2019-04-03 12:16 Christian Grothoff Target Version 0.11.1 =>
2019-08-08 19:16 schanzen Target Version => 0.11.7
2019-10-11 16:20 schanzen Status assigned => resolved
2019-10-11 16:20 schanzen Resolution open => fixed
2019-10-11 16:20 schanzen Fixed in Version => 0.11.7
2019-10-11 16:20 schanzen Note Added: 0014999
2019-11-08 11:29 schanzen Note Added: 0015060
2019-11-08 11:29 schanzen Status resolved => closed